nsd:nsd-catalog:
    nsd:
    -   id: simple_ee-ns
        name: simple_ee-ns
        short-name: simple_ee-ns
        description: NS with 2 VNFs with cloudinit connected by datanet and mgmtnet VLs
        version: 1.0
        logo: osm.png
        constituent-vnfd:
        -   vnfd-id-ref: simple_ee-vnf
            member-vnf-index: simple
        vld:
        -   id: mgmtnet
            name: mgmtnet
            short-name: mgmtnet
            type: ELAN
            mgmt-network: true
            vim-network-name: osm-ext
            vnfd-connection-point-ref:
            -   vnfd-id-ref: simple_ee-vnf
                member-vnf-index-ref: simple
                vnfd-connection-point-ref: vnf-mgmt
